# X.Org X11R6.7.0 configuration generated by Xconfigurator 4.92

Section "ServerLayout"
	Identifier "XOrg Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Mouse9" "SendCoreEvents"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	FontPath "/usr/X11R6/lib/X11/fonts/TrueType"
	FontPath "unix/:7100"
	FontPath "/usr/X11R6/lib/X11/fonts/japanese"
	FontPath "/usr/X11R6/lib/X11/fonts/misc"
	FontPath "/usr/X11R6/lib/X11/fonts/75dpi"
EndSection

# Module loading section

Section "Module"
	Load  "dbe"		# Double-buffering
	Load  "GLcore"		# OpenGL support
	Load  "dri"		# Direct rendering infrastructure
	Load  "glx"		# OpenGL X protocol interface
	Load  "extmod"		# Misc. required extensions
	Load  "v4l"		# Video4Linux
	# Load  "record"	# X event recorder
	# Load  "xtt"	 # TrueType font handler
	Load  "type1"		# Adobe Type 1 font handler
	Load  "freetype"	 # TrueType font handler
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "keyboard"
	Option      "Xkbdisable"
	Option      "XkbLayout"	"jp"
	Option      "XkbModel"	"jp106"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option      "Device" "/dev/mouse"
	Option      "Protocol" "PS/2"
	Option      "Emulate3Buttons" "off"
	Option      "ZAxisMapping" "4 5"
EndSection


Section "InputDevice"
	Identifier  "Mouse9"
	Driver      "mouse"
	Option      "Device" "/dev/input/mice"
	Option      "Protocol" "IMPS/2"
	Option      "ZAxisMapping" "4 5"
	Option      "AlwaysCore"
EndSection

Section "Monitor"
	Identifier "CustomConfiguration"
	VendorName "Unknown"
	ModelName  "Unknown"
	HorizSync 31.5-48.5
	VertRefresh 50-70
	Option "dpms"
EndSection

Section "Device"
	Identifier "Silicon Integrated Systems [SiS]|SiS630 "
	Driver "sis"
	BoardName "Unknown"
EndSection

Section "Device"
	Identifier "Linux Frame Buffer"
	Driver "fbdev"
	BoardName "Unknown"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device "Silicon Integrated Systems [SiS]|SiS630 "
	Monitor "CustomConfiguration"
	DefaultDepth 16
EndSection

Section "DRI"
	Mode 0666
EndSection
